<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-header](./foundation-header.md) &gt; [MainStyles](./foundation-header.mainstyles.md)

## MainStyles variable

Base styles for the foundation-header

**Signature:**

```typescript
MainStyles: import("@microsoft/fast-element").ElementStyles
```
